<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="MJColorAccent">#ffff4081</color>
    <color name="MJColorPrimary">#ff3f51b5</color>
    <color name="MJColorPrimaryDark">#ff303f9f</color>
    <color name="account_login_text_hint">@color/white_50p</color>
    <color name="account_protocal_text_alpha_gray">#77747980</color>
    <color name="account_protocol_text">#ff747989</color>
    <color name="account_text_blue">#ff2da0d8</color>
    <color name="acitvity_center_placeholer">#ffe5e5e5</color>
    <color name="activity_center_item_pressed">#ffefefef</color>
    <color name="activity_center_item_type_feed">#ffafacf1</color>
    <color name="activity_center_item_type_feed_tran">#80afacf1</color>
    <color name="activity_center_item_type_information">#ffafacf1</color>
    <color name="activity_center_item_type_information_tran">#80afacf1</color>
    <color name="activity_center_item_type_jifen_tran">#ffe1637a</color>
    <color name="activity_center_item_type_moji">#ff4294ea</color>
    <color name="activity_center_item_type_moji_press">#ff0f61b7</color>
    <color name="activity_center_item_type_moji_tran">#804294ea</color>
    <color name="activity_center_item_type_moquan">#ffdca213</color>
    <color name="activity_center_item_type_moquan_tran">#80dca213</color>
    <color name="activity_center_item_type_shijin">#ff8fcd68</color>
    <color name="activity_center_item_type_shijin_tran">#808fcd68</color>
    <color name="activity_introduce">#ff262626</color>
    <color name="activity_normal_title">#ff0d0e0e</color>
    <color name="ad_baner_video_title_color">#4cffffff</color>
    <color name="ad_banner_video_desc_color">#99ffffff</color>
    <color name="ad_bg_20p">#33747989</color>
    <color name="ad_mask_close_normal_color">#ff999999</color>
    <color name="ad_mask_close_pressed_color">#b3999999</color>
    <color name="ad_mask_half_transparent">#cc000000</color>
    <color name="ad_mask_tip_color">#ffdeb453</color>
    <color name="ad_mask_tip_normal_color">#ffdeb453</color>
    <color name="ad_mask_tip_pressed_color">#b3deb453</color>
    <color name="ad_setting_color_first">#ff666666</color>
    <color name="ad_setting_item_divider_color">#ffebebeb</color>
    <color name="ad_tag_bg_dark">#4d000000</color>
    <color name="ad_tag_bg_normal">#ffffffff</color>
    <color name="ad_title_livecomment_color">#ff586c94</color>
    <color name="ad_trend_click">#12000000</color>
    <color name="add_concern_bg_color">#ffe5e5e5</color>
    <color name="added_attention_btn_background">#fff5f5f5</color>
    <color name="added_attention_text_color">#ff999999</color>
    <color name="alert_text_color1">#ffffffff</color>
    <color name="allergy_background">#fff8f9fb</color>
    <color name="annual_summary_cloudy">#ff8091a5</color>
    <color name="annual_summary_frog">#ff675b42</color>
    <color name="annual_summary_heavy_rain">#ff090909</color>
    <color name="annual_summary_heavy_snow">#ff263d48</color>
    <color name="annual_summary_rain">#ff101120</color>
    <color name="annual_summary_sand">#ffeb970d</color>
    <color name="annual_summary_snow">#ff110816</color>
    <color name="annual_summary_sunny">#ff67c2d4</color>
    <color name="aqi_black_shadow">#ff666666</color>
    <color name="aqi_grey">#ff999999</color>
    <color name="aqi_item_press">#050f446e</color>
    <color name="aqi_main_bad">#ff8b2d47</color>
    <color name="aqi_main_best">#ff25b185</color>
    <color name="aqi_main_good">#ffedc444</color>
    <color name="aqi_main_invalid">#50ffffff</color>
    <color name="aqi_main_mild">#fff29e2f</color>
    <color name="aqi_main_moderate">#ffe95e5e</color>
    <color name="aqi_main_other">#80ffffff</color>
    <color name="aqi_main_severe">#ff9959ba</color>
    <color name="aqi_sort_blue">#ff00a0e9</color>
    <color name="aqi_sort_color">#ffffffff</color>
    <color name="aqi_sort_focuse">#7f000000</color>
    <color name="aqi_sort_press">#7f000000</color>
    <color name="aqi_white">#ffffffff</color>
    <color name="aqi_white_tran">#80ffffff</color>
    <color name="article_ad_blue">#ff7dbbfd</color>
    <color name="article_source">#4dffffff</color>
    <color name="article_title">#ffffffff</color>
    <color name="avatar_green">#ff6bbc62</color>
    <color name="avatar_rank_color">#ffc40b00</color>
    <color name="background">#fff8f9fb</color>
    <color name="bgColor_overlay">#60000000</color>
    <color name="bg_color">#fff5f5f5</color>
    <color name="bind_app_text">#ffffffff</color>
    <color name="black">#ff000000</color>
    <color name="black_05">#0d000000</color>
    <color name="black_10p">#1a000000</color>
    <color name="black_15p">#26000000</color>
    <color name="black_20p">#33000000</color>
    <color name="black_30p">#4c000000</color>
    <color name="black_36p">#5c000000</color>
    <color name="black_40p">#66000000</color>
    <color name="black_50p">#80000000</color>
    <color name="black_5p">#0b000000</color>
    <color name="black_60p">#99000000</color>
    <color name="black_70">#b2000000</color>
    <color name="black_75p">#bf000000</color>
    <color name="black_7p">#12000000</color>
    <color name="black_80p">#cc000000</color>
    <color name="black_85p">#da000000</color>
    <color name="black_color_10">#1a000000</color>
    <color name="black_float_tip_bk">#e5666666</color>
    <color name="black_tip_bk">#aa000000</color>
    <color name="blue">#ff0097e0</color>
    <color name="blue_bg">#ff0097e0</color>
    <color name="blue_bg_pressed">#ff0079b3</color>
    <color name="blue_bkg">#8d21619e</color>
    <color name="blue_daily_detail_constellation">#ff4294ea</color>
    <color name="blue_progress">#ff51a6ff</color>
    <color name="bottom_area_bg">#1a000000</color>
    <color name="c_000000_10">#e6000000</color>
    <color name="c_000000_5">#0c000000</color>
    <color name="c_05_1a1a1a">#0d1a1a1a</color>
    <color name="c_0a_000000">#0a000000</color>
    <color name="c_1a1a1a">#ff1a1a1a</color>
    <color name="c_1a1a1a_20">#331a1a1a</color>
    <color name="c_20_000000">#33000000</color>
    <color name="c_30_000000">#4d000000</color>
    <color name="c_30_1a1a1a">#4d1a1a1a</color>
    <color name="c_323232">#ff323232</color>
    <color name="c_323232_10">#1a323232</color>
    <color name="c_343434">#ff343434</color>
    <color name="c_40_000000">#68000000</color>
    <color name="c_40_1a1a1a">#661a1a1a</color>
    <color name="c_4294ea">#ff4294ea</color>
    <color name="c_4dffffff">#4dffffff</color>
    <color name="c_555">#ff555555</color>
    <color name="c_666666">#ff666666</color>
    <color name="c_666666_40">#9a666666</color>
    <color name="c_666666_50">#80666666</color>
    <color name="c_70_000000">#b4000000</color>
    <color name="c_70_4294ea">#b34294ea</color>
    <color name="c_80666666">#80666666</color>
    <color name="c_80_000000">#80000000</color>
    <color name="c_80_1a1a1a">#801a1a1a</color>
    <color name="c_999999">#ff999999</color>
    <color name="c_99ffffff">#99ffffff</color>
    <color name="c_b2b2b2">#ffb2b2b2</color>
    <color name="c_black_10">#1a000000</color>
    <color name="c_black_20">#33000000</color>
    <color name="c_black_30">#4f000000</color>
    <color name="c_black_5">#0d000000</color>
    <color name="c_c8c8c8">#ffc8c8c8</color>
    <color name="c_cbcbcb">#ffcbcbcb</color>
    <color name="c_cccccc">#ffcccccc</color>
    <color name="c_e6e6e6">#ffe6e6e6</color>
    <color name="c_f1f1f0">#fff1f1f0</color>
    <color name="c_f5f5f5">#fff5f5f5</color>
    <color name="c_ff5a5a">#ffff5a5a</color>
    <color name="c_ff5c5c">#ffff5c5c</color>
    <color name="c_ff8e03">#ffff8e03</color>
    <color name="c_ff_33b5e5">#ff33b5e5</color>
    <color name="c_red">#ffcf3a53</color>
    <color name="c_white_10">#1affffff</color>
    <color name="c_white_50">#80ffffff</color>
    <color name="camera_shadow">#66000000</color>
    <color name="cardview_dark_background">#ff424242</color>
    <color name="cardview_light_background">#ffffffff</color>
    <color name="cardview_shadow_end_color">#03000000</color>
    <color name="cardview_shadow_start_color">#37000000</color>
    <color name="celebrity_active">#ffff8200</color>
    <color name="celebrity_moderator">#ff1094ed</color>
    <color name="city_edit_text_color">#ffc9cdd8</color>
    <color name="city_mgr_item_normal_bg">#ffffffff</color>
    <color name="city_mgr_item_normal_selected_bg">#ffeff0f2</color>
    <color name="city_mgr_item_pressed">#ffdadada</color>
    <color name="city_mgr_text">#ff747989</color>
    <color name="city_mgr_text_small">#7f747989</color>
    <color name="clear_memory_dialog_progress">#ff0d319c</color>
    <color name="clear_memory_size">#ffff544a</color>
    <color name="clear_memory_wave_above">#ffff0300</color>
    <color name="clear_memory_wave_back">#fff99291</color>
    <color name="clear_memory_wave_below">#ffff0300</color>
    <color name="colorAccent">#ffff4081</color>
    <color name="colorPrimary">#ff3f51b5</color>
    <color name="colorPrimaryDark">#ff303f9f</color>
    <color name="color_1f000000">#1f000000</color>
    <color name="color_3878b9">#ff3878b9</color>
    <color name="color_80666666">#80666666</color>
    <color name="color_80f2f2f2">#80f2f2f2</color>
    <color name="color_999999">#ff999999</color>
    <color name="color_bcbcbc">#ff999999</color>
    <color name="color_efefef">#ffefefef</color>
    <color name="color_f2f2f2">#fff2f2f2</color>
    <color name="color_ff353535">#ff353535</color>
    <color name="color_ff4294ea">#ff4294ea</color>
    <color name="color_ff4631">#ffff4631</color>
    <color name="color_ff666666">#ff666666</color>
    <color name="color_ff676767">#ff676767</color>
    <color name="color_ffd8d8d8">#ffd8d8d8</color>
    <color name="color_fps_bad">#ffcc0000</color>
    <color name="color_fps_good">#ff669900</color>
    <color name="color_fps_medium">#fffff862</color>
    <color name="color_gold">#ffdeb453</color>
    <color name="color_white_unable">#cccccccc</color>
    <color name="comment_reply_backgroud">#ffeef1f6</color>
    <color name="common_black_35">#59000000</color>
    <color name="common_black_60">#ff8d8d8d</color>
    <color name="common_black_70">#ff737373</color>
    <color name="common_black_80">#ff585858</color>
    <color name="common_black_text">#ff747989</color>
    <color name="common_blue">#ff2da0d7</color>
    <color name="common_blue_text">#ff0aa9dc</color>
    <color name="common_click_effect">#ffe1e1e1</color>
    <color name="common_error_message">#ffe54558</color>
    <color name="common_gray_text">#ff747989</color>
    <color name="common_half_alpha_black_text">#7f747989</color>
    <color name="common_login_classify">#ff585858</color>
    <color name="common_login_hint">#ffacb1c1</color>
    <color name="common_radio_group_bg">#fff7f7f7</color>
    <color name="common_radio_group_text">#ff585858</color>
    <color name="common_radio_group_text_selected">#ff0097e0</color>
    <color name="common_white">#ffffffff</color>
    <color name="common_white_background">#fff2f2f2</color>
    <color name="common_white_background_activity_center">#fff5f5f5</color>
    <color name="copy_right_text">#ff999999</color>
    <color name="cpb_blue">#ff0099cc</color>
    <color name="cpb_blue_dark">#ff00719b</color>
    <color name="cpb_green">#ff99cc00</color>
    <color name="cpb_green_dark">#ff6d9b00</color>
    <color name="cpb_grey">#ffdedede</color>
    <color name="cpb_red">#ffff4444</color>
    <color name="cpb_red_dark">#ffcd3a3a</color>
    <color name="cpb_white">@android:color/white</color>
    <color name="crop__button_bar">#fff3f3f3</color>
    <color name="crop__button_text">#ff666666</color>
    <color name="crop__selector_focused">#77000000</color>
    <color name="crop__selector_pressed">#1a000000</color>
    <color name="d_ff_4294ea">#ff4294ea</color>
    <color name="d_ff_c8c8c8">#ffc8c8c8</color>
    <color name="d_ff_ff8e03">#ffff8e03</color>
    <color name="daily_detail_back">#96000000</color>
    <color name="daily_detail_blue">#ff455d83</color>
    <color name="daily_detail_interval">#ff5d5c59</color>
    <color name="daily_detail_item_back">#32000000</color>
    <color name="daily_detail_item_back_press">#64000000</color>
    <color name="daily_detail_line">#20ffffff</color>
    <color name="dark_text">#ffc8c8c8</color>
    <color name="deep_blue">#ff1e7e84</color>
    <color name="default_bg">#fff8f9fb</color>
    <color name="default_circle_indicator_fill_color">#ffffffff</color>
    <color name="default_circle_indicator_page_color">#00000000</color>
    <color name="default_circle_indicator_stroke_color">#ffdddddd</color>
    <color name="default_color">#fff5f5f5</color>
    <color name="default_underline_indicator_selected_color">#ff33b5e5</color>
    <color name="distance_color">#ff4294ea</color>
    <color name="divider_color">#4cb3b3b3</color>
    <color name="dot">#ff4295e7</color>
    <color name="dot_shadow">#7f5681cb</color>
    <color name="dynamic_comment_selected">#fff8f9fb</color>
    <color name="edittext_imput">#fff3f3f3</color>
    <color name="feed_ad_title_color">#551a1a1a</color>
    <color name="feed_blue">#ff324ca6</color>
    <color name="feed_red">#ffab2f3a</color>
    <color name="ff000000">#ff000000</color>
    <color name="ff4294EA">#ff4294ea</color>
    <color name="fifty_percent_white">#80ffffff</color>
    <color name="forh5_white_bg">#ffe6e6e6</color>
    <color name="forum_tab_pressed">#fff8f8f8</color>
    <color name="forum_title_text">#ff3e3d3d</color>
    <color name="forum_title_text_fifty_percent">#80676767</color>
    <color name="gallery_mask">#80000000</color>
    <color name="global_background">#fff5f5f5</color>
    <color name="gray">#66666666</color>
    <color name="gray_35p">#59747989</color>
    <color name="gray_50p">#80747989</color>
    <color name="gray_56p">#8ffefefe</color>
    <color name="gray_80p">#ccfefefe</color>
    <color name="green">#ff00cc00</color>
    <color name="guide_bg_color">#cc000000</color>
    <color name="half_top_bg">#33000000</color>
    <color name="half_trans">#7fffffff</color>
    <color name="hot_picture_subject_backgourd_gray">#ffd5d8e2</color>
    <color name="hot_picture_subject_name">#ff029ee9</color>
    <color name="image_mask">#4c000000</color>
    <color name="img_save_press">#ffededed</color>
    <color name="index_divider">#19ffffff</color>
    <color name="index_pop_window_name">#ff666666</color>
    <color name="index_pop_window_unit">#ff999999</color>
    <color name="input_content">#ff999999</color>
    <color name="input_error">#ffed6c5e</color>
    <color name="large_image_bg">#cc000000</color>
    <color name="lead_text_color">#ff8c8c8c</color>
    <color name="life_trend_click">#35000000</color>
    <color name="line">#12000000</color>
    <color name="live_comment_name_bule">#ff7ebbfd</color>
    <color name="live_content">#ff323232</color>
    <color name="live_top">#ffff5c5c</color>
    <color name="liveview_label_animal">#ffe36e92</color>
    <color name="liveview_label_building">#ff51d5dd</color>
    <color name="liveview_label_people">#ffffa544</color>
    <color name="liveview_label_plant">#ff6ee36e</color>
    <color name="liveview_label_weather">#ff0096e0</color>
    <color name="login_btn_color_normal">#fffcfcfc</color>
    <color name="login_line_color">#fff0f0f0</color>
    <color name="login_phone_code_error_tips">#fff25d7c</color>
    <color name="login_phone_code_second_tips">#ff666666</color>
    <color name="login_phone_code_tips">#ff999999</color>
    <color name="main_tab_bg">#80000000</color>
    <color name="me_divider">#1a323232</color>
    <color name="me_head_action_back_color">#00000000</color>
    <color name="me_head_action_back_pressed_color">#32000000</color>
    <color name="me_head_color">#ff4696e7</color>
    <color name="me_head_color_v">#ffc28e4e</color>
    <color name="me_head_pressed_color">#ff3476bb</color>
    <color name="me_item_pressed">#1a000000</color>
    <color name="me_label">#ff323232</color>
    <color name="me_pressed">#ff999999</color>
    <color name="me_pressed_press">#b3999999</color>
    <color name="me_scroll_head_color">#ff4696e7</color>
    <color name="member_code_background">#fff8f9fb</color>
    <color name="member_invalid_text">#ffc8c8c8</color>
    <color name="member_item_pressed">#1a000000</color>
    <color name="member_main_icon">#ff666666</color>
    <color name="member_order_alert">#ff666666</color>
    <color name="member_order_des">#ff999999</color>
    <color name="member_order_limit_price">#fff1746e</color>
    <color name="member_order_price">#ff323232</color>
    <color name="member_order_price_old">#ffc8c8c8</color>
    <color name="member_order_time">#80ffffff</color>
    <color name="member_order_yellow">#ffdeb453</color>
    <color name="member_red_warn">#ffdf3b5e</color>
    <color name="message_sub_text_color">#ff999999</color>
    <color name="message_sub_text_color_light">#b2ffffff</color>
    <color name="message_text_color">#ff676767</color>
    <color name="mj_ad_article_bg">#fff5f5f5</color>
    <color name="mj_ad_content_black_color">#ff323232</color>
    <color name="mj_ad_dialog_content_color">#ff666666</color>
    <color name="mj_ad_dialog_title_color">#ff4294ea</color>
    <color name="mj_ad_dialog_title_color_70">#b34294ea</color>
    <color name="mj_ad_item_selected">#33000000</color>
    <color name="mj_ad_title_black_color">#ff323232</color>
    <color name="mj_click_effect">#ffe1e1e1</color>
    <color name="mj_component_c8c8c8">#ffc8c8c8</color>
    <color name="mj_component_f8f8f8">#fff8f8f8</color>
    <color name="mj_dialog_content_color">#ff666666</color>
    <color name="mj_dialog_content_tip_color">#32666666</color>
    <color name="mj_dialog_title_color">#ff4294ea</color>
    <color name="mj_dialog_title_color_enable_false">#ff8bb7e6</color>
    <color name="mj_divider_color">#ffcccccc</color>
    <color name="mj_item_normal">#ffffffff</color>
    <color name="mj_item_selected">#ffd4d2d2</color>
    <color name="mj_item_unable">#ffeaeaea</color>
    <color name="mj_transparent">#00000000</color>
    <color name="moji_blue_40p">#664294ea</color>
    <color name="moji_blue_50p">#804294ea</color>
    <color name="moji_icon_bg">#ff00a6f6</color>
    <color name="moji_line_color_dark">#19000000</color>
    <color name="moji_line_color_light">#19ffffff</color>
    <color name="moji_text_color_black">#ff323232</color>
    <color name="moji_text_color_dark">#ff666666</color>
    <color name="moji_text_color_gray">#ff999999</color>
    <color name="moji_text_color_light">#ffc8c8c8</color>
    <color name="moji_text_color_white">#80ffffff</color>
    <color name="moji_theme_blue">#ff4294ea</color>
    <color name="moji_theme_white">#ffffffff</color>
    <color name="msg_center_bg">#fff2f4f8</color>
    <color name="msg_center_text_color">#ff747989</color>
    <color name="msg_click_effect">#ffe1e1e1</color>
    <color name="msg_half_alpha_black_text">#7f747989</color>
    <color name="msg_loading_color">#ff8c93aa</color>
    <color name="msg_mo_time_color">#80666666</color>
    <color name="msg_mo_title_color">#ff666666</color>
    <color name="msg_no_text_color">#ff8d8d8d</color>
    <color name="msg_placehoder_color">#ffe5e5e5</color>
    <color name="name_bule">#ff7ebbfd</color>
    <color name="no_attention_text_color">#ff4294ea</color>
    <color name="notification_action_color_filter">#ffffffff</color>
    <color name="notification_icon_bg_color">#ff9e9e9e</color>
    <color name="notification_material_background_media_default_color">#ff424242</color>
    <color name="notify_back_color_gray_bottom">#ff262627</color>
    <color name="notify_back_color_gray_top">#ff414141</color>
    <color name="notify_back_color_white_bottom">#ffffffff</color>
    <color name="notify_back_color_white_top">#ffffffff</color>
    <color name="notify_blue">#ff0099ff</color>
    <color name="notify_gold">#ffd4a347</color>
    <color name="notify_gray">#ff747989</color>
    <color name="notify_green">#ff9baa7b</color>
    <color name="notify_red">#ffff0000</color>
    <color name="notify_title_text_color">#de000000</color>
    <color name="novice_guide_color">#ff323232</color>
    <color name="nut_blue_bg">#ff4ca4ff</color>
    <color name="nut_blue_bg_pressed">#ff4493e5</color>
    <color name="nut_button_text_color">#ff0097e0</color>
    <color name="nut_click_color">#ffffffff</color>
    <color name="nut_detect_blue_color">#ff3c97e0</color>
    <color name="nut_detect_red_color">#ff97516b</color>
    <color name="nut_detect_yellow_color">#ffa36c49</color>
    <color name="nut_history_text_color">#ff747989</color>
    <color name="nut_history_text_light_color">#ff9298ac</color>
    <color name="nut_improve_main_color">#ff595e6d</color>
    <color name="nut_improve_small_color">#ff747989</color>
    <color name="nut_no_click_color">#ff84b5e8</color>
    <color name="nut_result_color">#99ffffff</color>
    <color name="nut_transparent">#00ffffff</color>
    <color name="nut_white">#ffffffff</color>
    <color name="nut_white_noclick">#33ffffff</color>
    <color name="owner_red">#ffff3c30</color>
    <color name="owner_title">#ff747989</color>
    <color name="owner_white_bg">#fff2f4f8</color>
    <color name="page_dot_normal_color">#ffc8c8c8</color>
    <color name="page_dot_select_color">#ffffffff</color>
    <color name="permission_button_bg">#ff00aaee</color>
    <color name="personal_info_content">#ff3e3d3d</color>
    <color name="personal_info_title">#ff6c6c6c</color>
    <color name="photo_share_text_count">#ff0aa9dc</color>
    <color name="pickerview_bg_topbar">#fff5f5f5</color>
    <color name="pickerview_topbar_title">#ff000000</color>
    <color name="pickerview_wheelview_textcolor_center">#ff2a2a2a</color>
    <color name="pickerview_wheelview_textcolor_divider">#ffd5d5d5</color>
    <color name="pickerview_wheelview_textcolor_out">#ffa8a8a8</color>
    <color name="pressed_white">#ffcccccc</color>
    <color name="primary_color">#ff4294ea</color>
    <color name="primary_text_default_material_dark">#ffffffff</color>
    <color name="progress_bk">#ffe9e9e9</color>
    <color name="progress_bk_progress">#ff4294ea</color>
    <color name="rc_detailcontent">#ff8d8d8d</color>
    <color name="rc_detailtitle">#ff40434e</color>
    <color name="recomend_text_color">#ff666666</color>
    <color name="recomend_text_color_50">#77666666</color>
    <color name="red">#ffff0000</color>
    <color name="red_leaves_default_bg">#fff8f9fb</color>
    <color name="red_leaves_span_text_color">#ff4294ea</color>
    <color name="red_leaves_text_color">#fff57921</color>
    <color name="red_progress">#ffff5c5c</color>
    <color name="ripple_material_light">#1f000000</color>
    <color name="safe_level_dark">#80ffffff</color>
    <color name="safe_level_high">#ff5fc998</color>
    <color name="safe_level_lower">#ffed6c5e</color>
    <color name="safe_level_medium">#fff3c52d</color>
    <color name="sakura_country_text_color">#ff999999</color>
    <color name="sakura_country_text_color_press">#ff101010</color>
    <color name="sakura_header_back">#fff8f9fb</color>
    <color name="sakura_header_text_color">#ff666666</color>
    <color name="sakura_herder_button_back">#fff2f2f2</color>
    <color name="sakura_list_next_text_color">#fff376bf</color>
    <color name="sakura_list_now_text_color">#ff666666</color>
    <color name="sakura_list_title_text_color">#ff323232</color>
    <color name="sakura_list_type_back_color">#fffa84ac</color>
    <color name="secondary_text_default_material_dark">#b3ffffff</color>
    <color name="secondary_text_default_material_light">#8a000000</color>
    <color name="setting_about_weibo">#ff5d7098</color>
    <color name="setting_back">#fff5f5f5</color>
    <color name="setting_background_color">#fff5f5f5</color>
    <color name="setting_color_first">#ff666666</color>
    <color name="setting_color_second">#ff999999</color>
    <color name="setting_item_divider_color">#ffebebeb</color>
    <color name="setting_item_title">#ff8d8d8d</color>
    <color name="setting_left_summary">#ff40434e</color>
    <color name="setting_pressed_end">#ffe5e5e5</color>
    <color name="setting_pressed_start">#ffe5e5e5</color>
    <color name="setting_primary_color">#ff4294ea</color>
    <color name="setting_primary_color_press">#ff2282e7</color>
    <color name="setting_primary_color_unable">#ff7babdc</color>
    <color name="setting_text">#ff323232</color>
    <color name="setting_text_shadow">#4d000000</color>
    <color name="setting_titiebar_color">#ff323232</color>
    <color name="sex_man">#ff4294ea</color>
    <color name="sex_woman">#fff989bb</color>
    <color name="short_progress_text">#ff737989</color>
    <color name="short_time_dot_color">#ff6ed3ff</color>
    <color name="short_time_invite_highlight">#ff2da0d7</color>
    <color name="short_time_progress_color">#ff2da0d7</color>
    <color name="short_update_color">#fff1b948</color>
    <color name="skin_order_balance_red">#fff08279</color>
    <color name="skin_order_bind_phone">#ff00a1e4</color>
    <color name="skin_order_name">#ff40434e</color>
    <color name="skin_order_price_text">#ff8c93aa</color>
    <color name="skin_tab_ohter">#ff8c93aa</color>
    <color name="snow_level_1">#333ac6f1</color>
    <color name="snow_level_2">#332fa5ec</color>
    <color name="snow_level_3">#332984e3</color>
    <color name="snow_level_4">#33175faa</color>
    <color name="sns_adbc_text_color_unselected">#ff60677e</color>
    <color name="sns_login_des">#ff8c93aa</color>
    <color name="sns_picture_detail">#ff8c93aa</color>
    <color name="sns_picture_praise_bg">#fff1f3f8</color>
    <color name="sns_picture_splitter_bg">#ffced0d7</color>
    <color name="splash_inter_in">#ff6f1c07</color>
    <color name="status_bar">#ff303135</color>
    <color name="tab_selected_true">#ff33a6ff</color>
    <color name="tag_background_red_stroke">#ffff5c5c</color>
    <color name="tag_text_red">#ffff5c5c</color>
    <color name="take_photo_by_camera">#ff4294ea</color>
    <color name="take_photo_by_local">#ff5da719</color>
    <color name="theme_body">#cc22292c</color>
    <color name="thirty_percent_white">#4cffffff</color>
    <color name="title_bar_color">#ff212121</color>
    <color name="title_bar_text_color">#ff747989</color>
    <color name="titlebar_background">#ff212121</color>
    <color name="today_trend_click">#20000000</color>
    <color name="top_bar">#9f556061</color>
    <color name="topicsquare_text">#ffababab</color>
    <color name="trans10">#1affffff</color>
    <color name="trans20">#33ffffff</color>
    <color name="transparent">#00000000</color>
    <color name="trend_click">#13000000</color>
    <color name="trend_click_next_week">#33000000</color>
    <color name="trend_future_text">#ffedf0f3</color>
    <color name="trend_today_text">#ff64d1ff</color>
    <color name="ts_rain_after">#66ffb727</color>
    <color name="ts_rain_no_rain">#33a3e1fd</color>
    <color name="ts_rain_now">#66f25c50</color>
    <color name="tutorial_black">#ff0f1010</color>
    <color name="tutorial_first_text">#ffcfdba8</color>
    <color name="tutorial_second_text">#ff086198</color>
    <color name="typhoon_323232">#ff323232</color>
    <color name="unusual_text">#ff747989</color>
    <color name="unusual_text_50p">#7f747989</color>
    <color name="updata_view_background">#1a4294ea</color>
    <color name="update_text_color">#cd4294ea</color>
    <color name="update_transparent">#00000000</color>
    <color name="user_name">#ff999999</color>
    <color name="warning_blue">#ff0060f3</color>
    <color name="warning_orange">#fffe9900</color>
    <color name="warning_red">#ffd72e29</color>
    <color name="warning_white">#ffc0c0c0</color>
    <color name="warning_yellow">#ffffff01</color>
    <color name="waterfall_bg">#ff1d1e22</color>
    <color name="weather_alert_black">#ff646464</color>
    <color name="weather_alert_black_end">#ff686868</color>
    <color name="weather_alert_black_start">#ff5d5d5d</color>
    <color name="weather_alert_blue">#ff1db8ff</color>
    <color name="weather_alert_blue_end">#ff2fb1ff</color>
    <color name="weather_alert_blue_start">#ff0095d2</color>
    <color name="weather_alert_gray_end">#ffe7e7e7</color>
    <color name="weather_alert_gray_start">#ffdedede</color>
    <color name="weather_alert_green">#ff83d062</color>
    <color name="weather_alert_green_end">#ff91db64</color>
    <color name="weather_alert_green_start">#ff77c356</color>
    <color name="weather_alert_orange">#fffe8729</color>
    <color name="weather_alert_orange_end">#fffd933a</color>
    <color name="weather_alert_orange_start">#fffc6800</color>
    <color name="weather_alert_outdate">#ffff5959</color>
    <color name="weather_alert_purple">#ff9f83d6</color>
    <color name="weather_alert_purple_end">#ffc08ae5</color>
    <color name="weather_alert_purple_start">#ff9273cf</color>
    <color name="weather_alert_red">#fff15c50</color>
    <color name="weather_alert_red_end">#ffff6b57</color>
    <color name="weather_alert_red_start">#f2f44540</color>
    <color name="weather_alert_white">#ffffffff</color>
    <color name="weather_alert_white_bg">#ffe0e0e0</color>
    <color name="weather_alert_yellow">#ffffb727</color>
    <color name="weather_alert_yellow_end">#ffffc734</color>
    <color name="weather_alert_yellow_start">#ffffa51a</color>
    <color name="weather_avatar_new_bg">#ff5fc998</color>
    <color name="white">#ffffffff</color>
    <color name="white_0p">#00ffffff</color>
    <color name="white_10p">#19ffffff</color>
    <color name="white_20p">#33ffffff</color>
    <color name="white_30p">#4cffffff</color>
    <color name="white_50p">#80ffffff</color>
    <color name="white_5p">#0dffffff</color>
    <color name="white_60p">#99ffffff</color>
    <color name="white_70">#b2ffffff</color>
    <color name="white_70p">#b2ffffff</color>
    <color name="white_80_alpha">#bbffffff</color>
    <color name="white_80p">#ccffffff</color>
    <color name="white_90p">#e5ffffff</color>
    <color name="white_half">#88ffffff</color>
    <color name="white_half_feed">#7fffffff</color>
    <color name="white_half_widget">#80ffffff</color>
    <color name="widget_dialog_bt">#ff2da0d7</color>
    <color name="widget_dialog_tv">#ff747989</color>
    <color name="widget_shadow">#ff2d3031</color>
    <color name="widget_time_ap_color">#ffa9a6a6</color>
    <color name="widget_time_color">#ff525151</color>
    <color name="x994294EA">#994294ea</color>
    <color name="zaker_click_effect">#20f1f1f1</color>
</resources>
